There are currently no open bugs.

"libevent-perl" versions published in Ubuntu

Artful (1.26-1build1): universe/perl
Zesty (1.26-1build1): universe/perl
Yakkety (1.26-1): universe/perl
Xenial (1.24-1build1): universe/perl
Vivid (1.23-1build1): universe/perl
Trusty (1.21-1build1): universe/perl
Precise (1.15-1build1): universe/perl